.selCat{
    display: flex;
    width:60%;
    margin: 50px auto;
    word-spacing: 5px;
    font-size: 2em;
    align-items: center;
    justify-content: space-between;
    font-family: 'calibri';
}

.selCat select{
    width: 40%;
    font-size: 0.5em;
}


.categoryShow{
    font-family: 'Calibri';
    text-align: center;
    margin:50px;
    color: #000;
}

.photoContainer{
    width: 97%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1.5%;
    margin-bottom: 2vw;
}

.Gallery{
    align-items: center;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}

.Gallery img{
    width: 100%;
    border-radius: 10px;
}

/* .photoFullDisplay{
    height: 80%;
    width: 90%;
    margin-left: 5%;
    position: absolute;
    background: #fff;
    display: none;
} */

/* .photoGalleryParent{
    display: flex;
    height: 15vw;
}

.photoGalleryChild{
    display: flex;
    width:50vw;
}

.photoGalleryContainer{
    margin: 20px auto;
    display: block;
    text-align: center;
    padding: 5px;
}

.photoGalleryContainer img{
    border-radius: 10px;
} */

@media(max-width:1260px){

    .selCat{
        display:block;
        text-align: center;
        width:50%;
    }

    .selCat select{
        width: 100%;
        margin:20px 0;
    }

    .photoGalleryParent{
        display: block;
        height: 10vw;
        height: fit-content;
    }

    .photoGalleryChild{
        width:100%;
        align-items: center;
    }

    .photoGalleryContainer{
        width: 100%;
        padding: 0 20px;
        height: fit-content;
    }

}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:800px){

    .photoGalleryChild{
        display: block;
    }

    .photoGalleryContainer{
        width: fit-content;
    }

}